﻿


/* ************************************ */
/* Elosia Account Manger footers */
[data-theme="scc"], [data-theme="dcsa"], [data-theme="acsa"], [data-theme="busu37"], [data-theme="uwsa"], [data-theme="cmu"], [data-theme="cic"], [data-theme="nwc"], [data-theme="purcell"], [data-theme="rns"], [data-theme="scc"], [data-theme="sd67"], [data-theme="nwc"], [data-theme="purcell"] {
    & .footer-cta .bg-cta:before {
                background-image: url(/css/Footer_Acc_Mangers/EloisaG.png);
            }
    }


/* ************************************ */
/* Jackson Account Manger footers */
[data-theme="ausu"], [data-theme="sogs"], [data-theme="csd"], [data-theme="ci"], [data-theme="ghsd"], [data-theme="heki"], [data-theme="mps"], [data-theme="mru"], [data-theme="rns"], [data-theme="emsb"], [data-theme="mruelp"] {
    & .footer-cta .bg-cta:before {
            background-image: url(/css/Footer_Acc_Mangers/JacksonH.png);
        }
    }

/* ************************************ */
/* Kavita Account Manger footers */
[data-theme="auarts"], [data-theme="stmu"], [data-theme="aeuof"] {
    & .footer-cta .bg-cta:before {
            background-image: url(/css/Footer_Acc_Mangers/KavitaS.png);
        }
    }


/* ************************************ */
/* David Account Manger footers MISSING */
[data-theme="dsu"], [data-theme="brockgsa"], [data-theme="nscad"], [data-theme="mhe"], [data-theme="shorterm"], [data-theme="busu"], [data-theme="smusa"], [data-theme="tcsa"], [data-theme="trent"], [data-theme="ulsu"], [data-theme="wlusu"], [data-theme="asu"] {
    & .footer-cta .bg-cta:before

{
    background-image: url(/css/Footer_Acc_Mangers/DavidM.png);
}

}

/*Dual Schools Theme Overrides*/
[data-theme="asu_international"] {
    --bs-primary: #004077;
    --bs-primary-rgb: 0, 64, 119;
    --bs-secondary: #c41424;
    --bs-secondary-rgb: 196, 20, 36;
}

[data-theme="acsa_international"] {
    --bs-primary: #8fd5e0;
    --bs-primary-rgb: 143, 213, 224;
    --bs-secondary: #414141;
    --bs-secondary-rgb: 65, 65, 65;
}

[data-theme="dcsa_international"] {
    --bs-primary: #27244F;
    --bs-primary-rgb: 39, 36, 79;
    --bs-secondary: #887CA2;
    --bs-secondary-rgb: 136, 124, 162;
}

[data-theme="smusa_international"] {
    --bs-primary: #69abdd;
    --bs-primary-rgb: 105, 171, 221;
    --bs-secondary: #872334;
    --bs-secondary-rgb: 135, 35, 52;
}

[data-theme="sogs_international"] {
    --bs-primary #533b99;
    --bs-primary-rgb: 83, 59, 153;
    --bs-secondary: #bebebe;
    --bs-secondary-rgb: 190, 190, 190;
}

[data-theme="dsu_international"] {
    --bs-primary: #32BCAD;
    --bs-primary-rgb: 50, 188, 173;
    --bs-secondary: #70bf54;
    --bs-secondary-rgb: 112, 191, 84;
}

[data-theme="purcell_international"] {
    --bs-primary: #094438;
    --bs-primary-rgb: 9, 68, 56;
    --bs-secondary: #0071ce;
    --bs-secondary-rgb: 0, 113, 206;
}

/*Hero Sets*/
/*[data-theme="aeuof"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/) !important;}}*/
[data-theme="asu"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/ASU-Hero-IMG.png) !important;}}
/*[data-theme="acadiaelc"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/) !important;}}*/
[data-theme="asu"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/ASU-Hero-IMG.png) !important;}}
[data-theme="acsa"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/ACSA-Hero-IMG.png) !important;}}
[data-theme="auarts"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/AuARTS-Hero-IMG.png) !important;}}
[data-theme="brockgsa"] { & .hero.homepage .hero-bubble span {background-image: url(/css/Hero_Images/BrockGSA-Hero-IMG.png) !important;}}
[data-theme="busu37"] { & .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/BUSU37-Hero-IMG.png) !important;}}
[data-theme="cmu"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/CMU-Hero-IMG.png) !important;}}
[data-theme="csd"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/SCC-Hero-IMG.png) !important;}}
/*[data-theme="dalels"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/) !important;}}*/
[data-theme="dsu"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/DSU-Hero-IMG.png) !important;}}
[data-theme="dcsa"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/DCSA-Hero-IMG.png) !important;}}
/*[data-theme="emsb"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/) !important;}}*/
/*[data-theme="ghsd"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/) !important;}}*/
/*[data-theme="mps"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/MPS) !important;}}*/
[data-theme="mruelp"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/MRU-Hero-IMG.png) !important;}}
[data-theme="mru"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/MRU-Hero-IMG.png) !important;}}
[data-theme="nwc"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/NWC-Hero-IMG.png) !important;}}
[data-theme="nscad"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/NSCAD-Hero-IMG.png) !important;}}
/*[data-theme="sd67"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/) !important;}}*/
/*[data-theme="purcell"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/) !important;}}*/
/*[data-theme="rns"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/) !important;}}*/
[data-theme="smusa"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/SMUSA-Hero-IMG.png) !important;}}
[data-theme="smutlc"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/SMUSA-Hero-IMG.png) !important;}}
[data-theme="sogs"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/SOGS-Hero-IMG.png) !important;}}
[data-theme="scc"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/SCC-Hero-IMG.png) !important;}}
[data-theme="stmu"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/StMU-Hero-IMG.png) !important;}}
[data-theme="tcsa"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/Trent-Hero-IMG.png) !important;}}
[data-theme="trent"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/Trent-Hero-IMG.png) !important;}}
[data-theme="kings"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/Kings-Hero-IMG.png) !important;}}
[data-theme="ulsu"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/ULSU-Hero-IMG.png) !important;}}
[data-theme="uwsa"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/UWSA-Hero-IMG.png) !important;}}
[data-theme="wlusu"] {& .hero.homepage .hero-bubble span{ background-image: url(/css/Hero_Images/WLUSU-Hero-IMG.png) !important;}}




/* ************************************ */
/* Default fallback footers */
[data-theme="__xx__"] {

    & .footer-cta .bg-cta:before

{
    background-image: url(/css/Footer_Acc_Mangers/no-bg-telemarketing-workers-sitting-on-call.png);
}
}

[data-theme="__xx__"] {
    & .hero.homepage .hero-bubble span

{
    background-image: url(/css/Hero_Images/ASU-Hero-IMG.png) !important;
}
}